Subject: Re: [PATCH 2/2] gitweb: New improved formatting of chunk header in diff

From: Jakub Narebski <[email-masked]>
Date: Wed, 8 Nov 2006 21:58:43 +0100

Junio C Hamano wrote:
> This regresses on hunks of form "@@ -n +m,l @@" and friends, so
> I dropped it for now.

O.K. This one introduced new feature, and wasn't needed for earlier 
accepted patch (output empty patches) to have sense. And it is rc1 
phase...

By the way, where I can find proper specifiction of unified diff format? 
Do I understand correctly that bot from and to ranges can be without 
number of lines part if it simplifies to 0?
-- 
Jakub Narebski